--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ConfirmationValidator::new
is_singleton: true
name: new
params: (field_name, options = {})
visibility: public
